---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.21.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:15:29.208857'
uploaded: '2025-01-07T04:16:00.719499'
signed: '2025-01-07T04:16:07.541493'
released: '2025-01-07T04:16:15.365277'
artifacts:
metadata_updated: '2025-01-07T04:16:15.365694'
